/* CSS Document */

html,
body {
    height: 100%;	
	background:url(../images/55908-original.jpg) no-repeat;
	margin:0;
	font-family: 'Montserrat', sans-serif;
}


#wrapper {
    min-height: 100%;
    position: relative;
}
 
#header {
    /* ... */
	height:70px;
}
 
#content {
    /* ... */
    padding-bottom: 81px; /* El tamaño del footer para evitar el sobreposicionamiento */
	width:1000px;
	margin:0 auto;
}

	.cuadro1
	{
		width:60%;
		color:white;
		font-size:30px;
		float:left;
	}
	
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin: 0;}
	h2, .h2 {
    font-size: 90px;
    line-height: 1;
}
	.cuadro2
	{
		float:left;
		width:35%;
		height:400px;
		background:#FFF;
		border:solid #fd8d21 15px;
		border-radius: 15px; 
	}
	.titulo{width:80%; margin:0 auto; font-size:24px;font-family: 'Montserrat', sans-serif; text-align:center; margin-top:40px}
 	.line{background:#fd8d21; height:1px; width:80%; margin:0 auto;}
 
 
#footer {
	width:100%;
    height:250px;
    background-color:#FFF;
    bottom:0px; 
}

.footerLogo
{
	margin-left:auto;
	margin-right:auto;
	text-align:center
}

.button{ background:#fd8d21; width: 100px; padding:20px 0; text-align:center; float:right; margin-right:20px; color:#FFF}
a {outline:none; text-decoration:none;}
a:hover, a:focus { text-decoration:none;}
a:active, a:visited { }